{% set tags = h.get_facet_items_dict('tags', limit=3) %}
{% set placeholder = _('E.g. environment') %}

<div class="module module-search">
  <form class="module-content search-form" method="get" action="{% url_for controller='package', action='search' %}">
    <h3 class="heading">{{ _("Search through the Energinet DataStore datasets") }}</h3>
    <div class="search-input form-group search-giant">
      <input type="text" class="search form-control" name="q" value="" autocomplete="off" placeholder="{% block search_placeholder %}{{ placeholder }}{% endblock %}" />
      <button type="submit">
        <i class="fa fa-search"></i>
        <span>{{ _('Search') }}</span>
      </button>
    </div>
  </form>
</div>
